import http from "@/api";
const PRODUCT_TRASH = `/product/trash`;
// 产品回收列表
export const getProductTrashListApi = (params: any) => {
    return http.get<any>(`${PRODUCT_TRASH}/index`, params);
};
// 产品回收恢复
export const getProductTrashRestoreApi = (params: any) => {
    return http.get<any>(`${PRODUCT_TRASH}/restore/${params}`);
};
// 产品回收删除
export const getProductTrashDelApi = (params: any) => {
    return http.delete<any>(`${PRODUCT_TRASH}/delete/${params}`);
};
